/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: white;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    COLOR: black 
}
 
B.Label
{
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: black 
}

B.ProcessWait
{
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: black 
}

B.Warning
{
    COLOR: RED;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana 
}

INPUT.Button
{
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: normal;
    COLOR: black 
}

TD.Prompt
{
    BACKGROUND-COLOR: white;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    COLOR: black 
}

TD.Content
{
    BACKGROUND-COLOR: white;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    COLOR: black   
}

TD.BORDER
{
    BACKGROUND-COLOR: #003a9b;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    COLOR: White
}
 
TD.Content A:link
{
    COLOR: black
}
TD.Content A:visited
{
    COLOR: black
}
TD.Content A:hover
{
    COLOR: black;
    TEXT-DECORATION: none
}
TD.Content A:active
{
    COLOR: black;
    TEXT-DECORATION: none
}

B.KioskSwipeMessage
{
    FONT-SIZE: 20pt;
    FONT-FAMILY: Verdana;
    COLOR: black 
}

TD.Kiosk35ReceiptFont
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    COLOR: black 
}

TD.Footer
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Arial, Helvetica, Sans Serif;
    FONT-weight: bold;
    COLOR: #3d79c2
}

TD.MCSVBV
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    COLOR: black 
}

/* Edit this class for all the input fields, button is INPUT.Button */
.Content
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    COLOR: black 	
}
